/** Stilul principal **/


/** Resetare stiluri agent (browser) **/
*{
 margin:0;
 padding:0;
 box-sizing:border-box;
}

/** Compatibilitate browsere mai vechi **/
header, footer, section, main, aside, article{
  display:block;
}

/** Pentru floats**/
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

body{
  font-family: 'Roboto', Arial, sans-serif;
  font-size:100%;
  line-height:2.0em;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}
/** Style scrollbars **/
body::-webkit-scrollbar {
  width: 12px;               /* width of the entire scrollbar */
}

body::-webkit-scrollbar-track {
  background: #ddd;        /* color of the tracking area */
}

body::-webkit-scrollbar-thumb {
  background-color: #034EA2;    /* color of the scroll thumb */
  border-radius: 20px;       /* roundness of the scroll thumb */
  border: none;  /* creates padding around scroll thumb */
}

/** Sectiunea header **/

header{
width:100%;
}

.inner_header{
  max-width:950px;
  margin:20px auto;
}

.antet_logouri{
  max-width:950px;
  margin:20px auto;
  text-align:center;
}

.autentificare{
width:20%;
float:right;
margin-top:20px;
}

a.autentif{
text-decoration:none;
color:#fff;
display:inline-block;
background:#034EA2;
text-align:center;
padding:10px 15px;
border-radius:5px;
}

a.autentif:hover{
  background:#6495ED;
  transition:background, 1s;
}

.slogan_eu{
  max-width:950px;
  margin:20px auto;
  text-align:center;
  color:#034EA2;
}

/** Sectiunea navigation **/

.main_navigation{
background:#034EA2;
width:100%;
}

.inner_navigation ul{
max-width:950px;
margin:0 auto;
overflow:hidden;
}

.inner_navigation ul li{
 list-style:none;
 float:left;
}

.inner_navigation li a{
 text-decoration:none;
 color:#fff;
 text-align:center;
 display:block;
 padding:10px 15px;
}

.inner_navigation li a:hover{
  background:#6495ED;
  transition:background, 1s;
}

/** Dropdown menu **/
.inner_navigation li.dropdown:hover {
  display: inline-block;
}

.inner_navigation .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.inner_navigation li .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.inner_navigation .dropdown-content a:hover {background-color: #f1f1f1;}

.inner_navigation li.dropdown:hover .dropdown-content {
  display: block;
}

.inner_navigation li a:hover, .dropdown:hover .dropbtn {
  font-family: 'Roboto', Arial, sans-serif !important;
}

/** Sectiunea banner site **/

.banner{
     min-height:600px;
    /* The image used */
    background-image: url("slides/slide1_filter.jpg");
    /* Create the parallax scrolling effect */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.info{
  width:600px;
  padding-top:200px;
  background:transparent;
  height:100px;
  margin:0 auto;
}

.info a.autentif{
  margin-left:220px;
  margin-top:20px;
  box-shadow:0 0 30px;
  width:180px;
}

.info h1{
  color:#fff;
  text-align:center;
  padding:4%;
  background:rgba(0,0,0,0.5);
  border-radius:5px;
  box-shadow:0 0 30px;
}


/** Incheiere sectiune banner site **/

/** Sectiune main (Descriere proiect) **/

.main{
  width:100%;
}

.inner_main{
  max-width:950px;
  margin:0px auto;
  padding-top:50px;
  padding-bottom:100px;
}

.inner_main h1{
  margin:60px 0;
  text-align:center;
  font-size:35px;
  color:#666463;
}


.inner_main p{
  text-align:justify;
  font-size:18px;
  color:#333;
}

/** Incheiere sectiune main (Descriere proiect) **/



/** Incheiere sectiune banner site **/

/** Sectiune main_regulament **/

.regulament{
  width:100%;
   background:#eee;
}

.inner_regulament{
  max-width:950px;
  margin:0px auto;
  padding-top:50px;
  padding-bottom:100px;
}

.inner_regulament h1{
  margin:60px 0;
  text-align:center;
  font-size:35px;
  color:#666463;

}

.inner_regulament p{
  text-align:justify;
  font-size:18px;
  color:#333;
}

/** Incheiere sectiune main (Descriere proiect) **/


/** Sectiune obiectiv general **/

.obiectiv{
  width:100%;
  background:#eee;
}

.inner_obiectiv{
  max-width:950px;
  margin:0px auto;
  padding-top:50px;
  padding-bottom:100px;
  background:#eee;
}


.inner_obiectiv h1{
  margin:60px 0;
  text-align:center;
  font-size:35px;
  color:#666463;
}


.inner_obiectiv p{
  text-align:justify;
  font-size:18px;
  color:#333;
}

/** Incheiere sectiune obiectiv general **/



/** Sectiunea banner obiective **/

.banner_obiective{
     min-height:600px;
    /* The image used */
    background-image: url("slides/slide2_filter.jpg");
    /* Create the parallax scrolling effect */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.info_obiective{
  max-width:950px;
  padding-top:150px;
  background:transparent;
  height:100px;
  margin:0 auto;
}

.info_obiective1, .info_obiective2, .info_obiective3{
  width:32%;
  padding:2%;
  float:left;
  text-align:center;
  background:rgba(0,0,0,0.5);
  border-radius:5px;
  box-shadow:0 0 30px;
  color:#fff;
  margin:0 10px 0 0;
  height:300px;
}

.info_obiective1 h2, .info_obiective2 h2, .info_obiective3 h2{
  border-bottom:1px solid #fff;
}

.info_obiective1 p, .info_obiective2 p, .info_obiective3 p{
  text-align:justify;
  margin-top:20px;
}

a.arhiva{
  float:right;
  margin:20px 0px;
  position:relative;
  right:2%;
}


/** Incheiere sectiune banner site **/

/** Sectiune citat (citat UE) **/

.citat{
  width:100%;
  background:#034EA2;
}

.inner_citat{
  max-width:950px;
  margin:0px auto;
  padding-top:50px;
  padding-bottom:50px;
  background:#034EA2;
}

.inner_citat p{
  text-align:center;
  font-style:italic;
  color:#fff;
}


/** Incheiere sectiune citat (citat UE) **/


/** Sectiune stiri (ultimele stiri proiect) **/

.stiri{
  width:100%;
}

.inner_stiri{
  max-width:950px;
  margin:0px auto;
  min-height:500px;
  overflow:hidden;
}

.inner_stiri h1{
  margin:60px 0;
  text-align:center;
  font-size:35px;
  color:#666463;
}

.info_stiri1, .info_stiri2, .info_stiri3{
  max-width:300px;
  padding:2%;
  float:left;
  text-align:justify;
  color:#333;
  margin:0 10px 0 0;
  height:300px;
  border-bottom:1px solid #ccc;
}

.info_stiri1 h2, .info_stiri2 h2, .info_stiri3 h2{
  text-align:center;
  margin:0 0 20px 0;
}

/** Incheiere sectiune stiri (ultimele stiri proiect) **/

/** Incepere sectiune parteneriat **/

.partner_pic{
 width:250px;
 float:right;
 padding:0 10px;
}


/** Incheiere sectiune parteneriat **/


/** Sectiune footer **/


.footer{
  width:100%;
  background:#222;
}


.inner_footer{
  max-width:950px;
  background:#222;
  margin:0px auto;
  padding:100px 0;
  color:#fff;
}

.company{
  width:65%;
  float:left;
}

.company p{
  color:#666463;
  font-style:italic;
}

.ue_text{
  width:30%;
  float:right;
  text-align:justify;
  font-style:italic;
}

.ue_text a{
  color:#034EA2;
  text-decoration:none;
}

/** Incheiere sectiune footer **/




/** Sectiune pagina contact - form **/

form.contact input, .contact textarea{
  border:0;
  outline:0;
  width:70%;
  padding:2% 1%;
  margin:5px;
  border-radius:5px;
  border:1px solid #034EA2;
  overflow:hidden;
}

.contact button{
  border:0;
  outline:0;
  padding:2% 0%;
  margin:5px;
  color:#fff;
  background:#034EA2;
  border-radius:5px;
  box-shadow:0 0 30px;
  width:180px;
  font-weight:bold;
}

.contact button:hover{
  cursor:pointer;
  background:#6495ED;
  transition:background, 1s;
}


form.contact input:focus, .contact textarea:focus{
box-shadow:0 0 30px #034EA2;
}

span.necesar{
  display:none;
  color:#034EA2;
  font-style:italic;
  display:none;
}

/** Incheiere sectiune contact - form **/




/** Sectiune selectie planuri de afaceri **/

.main_selectie{
  width:100%;
}

.inner_main_selectie{
  max-width:950px;
  margin:0px auto;
  padding-top:50px;
  padding-bottom:100px;
}

.inner_main_selectie h1{
  margin:60px 0;
  text-align:center;
  font-size:35px;
  color:#666463;
}

.accordion{
  border-bottom:1px solid #ddd;
  padding:20px 5px;
}

.accordion h3{
  font-size:20px;
  color:#666463;
  display:inline-block;
}



.accordion h3:hover{
  cursor:pointer;
}

.accordion span:hover{
  cursor:pointer;
}


p.hidden{
  margin-top:20px;
  display:none;
  background:#eee;
  padding:10px;
  border-radius:5px;
}

.rotate{
    transform:rotate(90deg);
}




/** Incheiere sectiune selectie planuri de afaceri **/




/** Sectiune formular inscriere cursanti **/

form.inscriere input, .inscriere select{
  border:0;
  outline:0;
  width:70%;
  padding:2% 1%;
  margin:5px;
  border-radius:5px;
  border:1px solid #034EA2;
  overflow:hidden;
}

form.inscriere input[type="radio"]{
  margin:0;
  padding:0;
  width:100px;
}

.inscriere select{
  background:#034EA2;
  color:#fff;
   overflow: hidden;
}

.inscriere button{
  border:0;
  outline:0;
  padding:2% 0%;
  margin:5px;
  color:#fff;
  background:#034EA2;
  border-radius:5px;
  box-shadow:0 0 30px;
  width:180px;
  font-weight:bold;
}

.inscriere button:hover{
  cursor:pointer;
  background:#6495ED;
  transition:background, 1s;
}


form.inscriere input:focus{
box-shadow:0 0 30px #034EA2;
}

span.necesar{
  display:none;
  color:#034EA2;
  font-style:italic;
  display:none;
}


/** Incheiere sectiune formular inscriere cursanti **/





/** Sectiune login **/


.main_login{
  width:100%;
}

.inner_main_login{
  max-width:950px;
  margin:0px auto;
  padding-top:50px;
  padding-bottom:100px;
}

.inner_main_login h1{
  margin:60px 0;
  text-align:center;
  font-size:35px;
  color:#666463;
}

p.error{
  padding:1% 2%;
  width:70%;
  background:red;
  border-radius:5px;
  color:#fff;
}

p.error span:hover{
  cursor:pointer;
}

p.success{
  padding:1% 2%;
  width:70%;
  background:#034EA2;
  border-radius:5px;
  color:#fff;
}

p.success span:hover{
  cursor:pointer;
}


form.login input, form.login select{
  border:0;
  outline:0;
  width:70%;
  padding:2% 1%;
  margin:5px;
  border-radius:5px;
  border:1px solid #034EA2;
  overflow:hidden;
}

.login select{
  background:#034EA2;
  color:#fff;
  overflow: hidden;
}

.login button{
  border:0;
  outline:0;
  padding:2% 0%;
  margin:5px;
  color:#fff;
  background:#034EA2;
  border-radius:5px;
  box-shadow:0 0 30px;
  width:180px;
  font-weight:bold;
}

.login button:hover{
  cursor:pointer;
  background:#6495ED;
  transition:background, 1s;
}


form.login input:focus{
box-shadow:0 0 30px #034EA2;
}


/** Incheiere sectiune contact - form **/


/** Pagina index modul 105701 **/

em.user{
  float:right;
}

.inner_main_login h3{
  border-bottom:1px solid #666463;
  padding-bottom:10px;
  margin-bottom:20px;
  margin-top:20px;
}

.menu_sections{
  width:300px;
  border-right:1px solid #666463;
  float:left;
}

.menu_sections ul li{
  list-style:none;
  padding:5% 1%;
  color:#034EA2;
}

.menu_sections ul li:hover{
  background:#034EA2;
  color:#fff;
  cursor:pointer;
  transition:background, 1s;
}

.content_sections{
  width:600px;
  float:right;
}

.content_sections h4{
  text-align:center;
}


form.sections_formatting input, form.sections_formatting select, form.sections_formatting textarea{
  border:0;
  outline:0;
  width:70%;
  padding:2% 1%;
  margin:5px;
  border-radius:5px;
  border:1px solid #034EA2;
  overflow:hidden;
}

.sections_formatting select{
  background:#034EA2;
  color:#fff;
  overflow: hidden;
}

.sections_formatting button{
  border:0;
  outline:0;
  padding:2% 0%;
  margin:5px;
  color:#fff;
  background:#034EA2;
  border-radius:5px;
  box-shadow:0 0 30px;
  width:180px;
  font-weight:bold;
  display:inline-block;
}

.sections_formatting button:hover{
  cursor:pointer;
  background:#6495ED;
  transition:background, 1s;
}


form.sections_formatting input:focus, form.sections_formatting textarea:focus{
box-shadow:0 0 30px #034EA2;
}


/** Incheiere sectiune index modul 105701 **/

/**
Media queries for responsive design
 */

@media only screen and (max-width: 700px) {
  header{
    padding:2%;
  }

  .inner_header{
    padding:2%;
  }

  /** Sectiunea navigation **/
  .main_navigation{
    width:100%;
  }

  .inner_navigation ul{
    max-width:950px;
    display:block;
  }

  .inner_navigation ul li{
    list-style:none;
    float:none;
  }

  .inner_navigation li a{
    text-decoration:none;
    color:#fff;
    text-align:center;
    display:block;
    padding:10px 15px;
  }

  .inner_navigation li a:hover{
    background:#6495ED;
    transition:background, 1s;
  }


  /** Sectiunea banner site **/

  .banner{
    min-height:600px;
    width:100%;
    /* The image used */
    background-image: url("slides/slide1_filter.jpg");
    /* Create the parallax scrolling effect */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }



  .info{
    width:100%;
    display:block;
    padding-top:200px;
    background:transparent;
    height:150px;
    margin:0 auto;
  }

  .info a.autentif{
    margin:20px auto;
    display:block;
    box-shadow:0 0 30px;
    width:180px;
  }

  .info h1{
    color:#fff;
    text-align:center;
    padding:4%;
    background:rgba(0,0,0,0.5);
    border-radius:5px;
    box-shadow:0 0 30px;
    font-size:100%;
  }


  /** Incheiere sectiune banner site **/

  /** Sectiune main (Descriere proiect) **/

  .main{
    width:100%;
    padding:3%;
  }

  .inner_main{
    padding:2%;
  }

  .inner_main h1{
    text-align:center;
    font-size:25px;
  }

  .inner_main p{
    text-align:center;
    font-size:100%;
    color:#333;
  }

  .inner_main ol {
    text-align:center;
    padding:4%;
  }

  /** Sectiune obiectiv general **/

  .obiectiv{
    width:100%;
    padding:3%;
  }

  .inner_obiectiv{
    padding:2%;
  }


  .inner_obiectiv h1{
    text-align:center;
    font-size:25px;
  }


  .inner_obiectiv p{
    text-align:center;
    font-size:100%;
    color:#333;
  }

  /** Sectiune footer **/


  .footer{
    width:100%;
    padding:4%;
  }

  .inner_footer{
    width:100%;
    padding:4%;
  }

  .company{
    width:100%;
    float:none;
  }

  .company h1 {
    text-align: center;
  }

  .company p{
    text-align:center;
    font-style:italic;
  }

  .ue_text{
    width:100%;
    float:none;
    text-align:center;
    font-style:italic;
  }

  .ue_text a{
    color:#034EA2;
    text-decoration:none;
  }

 /** Sectiunea citat **/
.citat {
  padding:4%;
  width:100%;
}

.inner_citat {
  padding:4%;
  width:100%;
}

  /** Sectiunea banner obiective **/

  .banner_obiective{
    padding:4%;
    width:100%;
    /* The image used */
    background-image: url("slides/slide2_filter.jpg");
    /* Create the parallax scrolling effect */
  }

  .info_obiective{
    max-width:950px;
    background:transparent;
    margin:0 auto;
  }

  .info_obiective1, .info_obiective2, .info_obiective3{
    width:100%;
    padding:4%;
    float:none;
    height:200px;
    text-align:center;
    background:rgba(0,0,0,0.5);
    border-radius:5px;
    box-shadow:0 0 30px;
    color:#fff;
    margin-bottom:160px;
    margin-top:-160px;
  }

  .info_obiective1 h2, .info_obiective2 h2, .info_obiective3 h2{
    border-bottom:1px solid #fff;
  }

  .info_obiective1 p, .info_obiective2 p, .info_obiective3 p{
    text-align:justify;
    margin-top:20px;
  }

  a.arhiva{
    float:right;
    margin:20px 0px;
    position:relative;
    right:2%;
  }
  /** Incheiere sectiune banner site **/

  /** Sectiune stiri (ultimele stiri proiect) **/

  .stiri{
    width:100%;
  }

  .inner_stiri{
    width:100%;
    margin:0px auto;
    min-height:500px;
    overflow:hidden;
  }

  .inner_stiri h1{
    margin:60px 0;
    text-align:center;
    font-size:35px;
    color:#666463;
  }

  .info_stiri1, .info_stiri2, .info_stiri3{
    width:100%;
    padding:2%;
    display:block;
    float:none;
    text-align:center;
    color:#333;
    margin:10px auto;
    height:300px;
    border-bottom:1px solid #ccc;
  }

  .info_stiri1 h2, .info_stiri2 h2, .info_stiri3 h2{
    text-align:center;
    margin:0 0 20px 0;
  }

  /** Incheiere sectiune stiri (ultimele stiri proiect) **/
 table#reguli {
   font-family: Arial, Helvetica, sans-serif;
   border-collapse: collapse;
   border:1px solid #333;
   width: 100%;
 }

  table#reguli td, table#reguli th {
    border: 1px solid black;
    padding: 8px;
  }

  table#reguli tr:nth-child(even){background-color: #f2f2f2;}

  table#reguli tr:hover {background-color: #ddd;}

  table#reguli th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #034EA2;
    color: white;
  }
}



